                     Blue Ice - part 5

   By the Three Jays with many, many thanks to Rick Yapp

@~Concluded from Issue 72

Decoding BUZXEFREP

We're on the last lap now as we finally have all the elements
needed to decode BUZXEFREP.  The code used is a straightforward
alphabet wheel with the usual alphabetical values for all the
letters and a value of zero for the space.  Thus:  0=space, 1=A,
2=B, through to 26=Z. Pair up the BUZXEFREP letters with the 9
found from the keywords and add them together, remembering to
include the zero in your calculations.  So we have
B U Z X E F R E P
C O T E M I T () Y +
Using your alphabet wheel, add B and C (=E), U and O (=I for, when
you count on from U round the wheel 15 places you need to include
the zero as one of the places), etc

And that is it, no fanfares, no flashing screens of
congratulations, as finally the ultimate solution emerges in the
form of just two short words, one German for "ice", one English-
we have EIS BROKEN.

THE RED HERRINGS AND THE NUMBER GRID

PROBLEMS

The Hope Colours: (There seem to be two errors in this puzzle.)
Hope calls out colours in nine rooms, as follows:
Dining room yellow-violet; Cellar orange-yellow; Library
orange-yellow; Pond red-green; Mouth red-blue; Hall red-orange;
Music room red-indigo; Chimney orange-indigo. In the Drawing room,
she calls out violet-orange but this is a mistake and should be
orange-violet.  The colours are a code that can be cracked by
using Base 7 maths.  List the colours of the rainbow in order and
assign them Base 7 numbers, thus Red=0, Orange=1, Yellow=2,
Green=3, Blue=4, Indigo=5 and Violet = 6.

Base seven and decimal number equivalents are
0  1  2  3  4  5  6           these numbers are the same in base
                              seven and ten.

10  11  12  13  14  15  16    Base seven
7    8   9  10  11  12  13    Base ten

20  21  22  23  24  25  26    Base seven
14  15  16  17  18  19  20    Base ten

Then list the colours thus:
Room       Colours            Base seven  Base ten  Alphabet
                              Equivalent  Value     Letter
Dining     Yellow/ Violet        26         20         T
Cellar     Orange/Yellow         12          9         I
Drawing    Orange/Violet         16         13         M
Library    Orange/Yellow         12          9         I
Pond       Red/Green              3          3         C
Mouth      Red/Blue               4          4         D
Hall       Red/Orange             1          1         A
Music      Red/Indigo             5          5         E
Chimney    Orange/Indigo         15          12        L

(Red-orange = 0,1, red-green = 0,3; red-blue =0,4; red-indigo =0,5
Orange - yellow = 1,2 or 9 in decimal; orange-indigo = 1,5= 12
decimal Yellow-violet = 2,6 =20 decimal; Orange-violet = 1,6 = 13
decimal)

Now we come to the second error - the missing letter.  There
should be another E to give us 10 letters of an anagram of the
solution - ICIA MELTED.

THE PARCHMENT

See the screenshot in this issue

This is another blind alley.  The letters on the parchment are
meaningless in themselves; it is the position of the hands that
are important.  Join the hands of the figures on the left to form
the letter N. Joining the hands of the remaining figures produce a
small O and the line of an exclamation mark.  Follow the line of
the fist of the E and draw in a point (see screen shot) to produce
the solution - No! in other words another red herring and not the
U.S.

THE MAP

Countless hours have been spent on the map, which seemed
significant because most of the place names are anagrams of facial
features, because it looks like a face, and because it appears to
transpose east and west.  However Rik assures us that the map
should be taken at face value only i.e. it is another red herring
and of no further significance.

THE PAPER PLANE

Yet another red herring, this was Rik's own favourite problem in
the game but he admits it is impossible to solve.  When flown in
the Chimney, the Win Room and the Sky, circular markings and dots
can be seen.  The circles represent a dartboard and the dots
numbers on the board.  The idea was to work out which numbers the
dots represented then translate the numbers into letters.  An
anagram of these letters would give a word that would indicate
this was another dead end.  Rik realised that it would be
impossible to work out the positions from the angles shown so the
plane is merely a diversion whose only use is to produce a
parchment piece.

THE NUMBER GRID PROBLEM

Every screen contains a 4 x 4 number grid.  Some are easy to read,
some very difficult, some are difficult to spot in the first place
and some even disappear as the game progresses.  Here are some
pointers to the trickier ones:

Mousehole:  the numbers are on the cheeses
Secret garden:  numbers flash in sequence on the flowers - if you
draw the layout of the flowers you can record the numbers as they
flash
Bedroom:  switch on the lamp to expose the numbers
Video:  reverse the numbers
Bathroom: the numbers disappear when you clear the condensation
Dining room: numbers are on the menu but disappear when you
complete the food challenge
Cellar: look at the markings on the floor - you don't count the
dots but join them up to make 4 sets of 4 numbers
Mouth:  numbers flash in sequence in the picture that later
accesses the Video room
Painting: count the markings on the edge of the picture frame
Drawing room:  translate the Roman numerals along the mantelpiece
Chimney:  the numbers to use are the 4x4 block in the grid on the
wall
Music room:  the numbers are on the piano keys

To attempt to solve this section your first step must be to write
out all the quotations, etc. which appear on the scrolls after you
have successfully identified all the Sparklies and number each
letter in sequence, ignoring the spaces.

Eg:     1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23
Loo(01) S H E I S V E N U  S  W  H  E  N  S  H  E  S  M  I  L  E  S
Bedroom D R E A M Y O U R  D  R  E  A  M  S  A  W  A  Y
(Feb 02)
ETC. ETC

Now put all the grid numbers you found into February date order,
keeping each line separate: e.g.

Room            Loo (Feb 01) Bedroom (Feb 02) Pantry (Feb 03)
First grid line 17 12 4 9    12 10 3 19       4 12 13 16
Next use the letters in the following day's quotation that
corresponds to these numbers. I.e.
                 W  E A R     P  E T  A       L  S  A  B

Follow the same procedure with the second and third lines of
the grids and you should end up with three pieces of prose.
However these are not essential to the game. Our joint efforts
plus those of a wider group of players, failed to find the ends of
these pieces so there would appear to be errors in some of the
numbers.  Below are the translations as far as the Mousehole
where sense seems to have disappeared into the skirting
board along with the mouse.

Wear petals above thy head while taste and clear sky lie heavy in
thy heart.  Say not the bitter ...
Say drop a star that shone down like so much desire, quiet and
lovely with a shower of glitter to ...
Read the parts that do throw lite o'er man and all the kindness
lost inside thy wan design.  Meet ...

After the Mousehole, Mouth and Picture some of the numbers begin to
make sense again.

The fourth line of numbers completely baffles us still, in spite of
the joint efforts of many people.  Rik said this line should be
handled differently from the others.  The room's year date should
be subtracted from the last line of numbers in each room's grid and
the translation made from these new numbers.  The words that should

appear give a clue to what the mouth in the Video Room is saying
and is another way of arriving at the words Perfect Ice Cube.

copyright * The Three Jays. 2000

Any queries regarding this walkthrough should be addressed to :-

Jill            clive@blandings.freeserve.co.uk
Joan            gold@mweb.co.za
Joyce & Peter   joyce@albanyis.com.au









                              - o -
